Adobe Acrobat 8.1.1/8.1.2 AcroJS string elévation de privilèges

CVSS Score de méta-températureExploit Prix Actuel (≈)Score d'intérêt CTI
6.6$0-$5k0.00

Une vulnérabilité a été trouvé dans Adobe Acrobat 8.1.1/8.1.2 (Document Reader Software) et classée critique. Affecté par ce problème est la fonction AcroJS. La manipulation du paramètre string avec une valeur d'entrée inconnue mène à une vulnérabilité de classe elévation de privilèges.

La vulnerabilité a été publié en 04/11/2008 (Website) (confirmé). La notice d'information est disponible en téléchargement sur us-cert.gov Cette vulnérabilité a été nommée CVE-2008-4817. Il est possible d'initialiser l'attaque à distance. L'exploitation ne nécéssite aucune forme d'authentification. Les détails technniques sont connus, mais aucun exploite n'est disponible.

Il est déclaré comme proof-of-concept. Le scanner de vulnérabilités Nessus propose un module ID 40802 (Adobe Acrobat < 8.1.3 Multiple Vulnerabilities), lequel aide à déterminer l'existence d'une faille dans l'environnement-cible.

Mettre à jour élimine cette vulnérabilité. Une solution envisageable a été publiée avant et non après après la publication de la vulnérabilité.

La vulnérabilité est aussi documentée dans les base de données X-Force (46331) et Tenable (40802).

Produitinfo

Taper

Fournisseur

Nom

Version

Licence

CPE 2.3info

CPE 2.2info

CVSSv4info

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

CVSSv3info

VulDB Score méta-base: 7.3
VulDB Score de méta-température: 6.6

VulDB Note de base: 7.3
VulDB Note temporaire: 6.6
VulDB Vecteur: 🔍
VulDB Fiabilité: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VecteurComplexitéAuthentificationConfidentialitéIntégritéDisponibilité
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir
ouvrirouvrirouvrirouvrirouvrirouvrir

VulDB Note de base: 🔍
VulDB Note temporaire: 🔍
VulDB Fiabilité: 🔍

NVD Note de base: 🔍

Exploitinginfo

Classe: Elévation de privilèges
CWE: CWE-20
CAPEC: 🔍
ATT&CK: 🔍

Localement: Non
Remote: Oui

Disponibilité: 🔍
Statut: Proof-of-Concept

EPSS Score: 🔍
EPSS Percentile: 🔍

Prédiction de prix: 🔍
Estimation actuelle des prix: 🔍

0-Dayouvrirouvrirouvrirouvrir
Aujourd'huiouvrirouvrirouvrirouvrir

Nessus ID: 40802
Nessus Nom: Adobe Acrobat < 8.1.3 Multiple Vulnerabilities
Nessus Document: 🔍
Nessus Risque: 🔍
Nessus Family: 🔍
Nessus Context: 🔍

OpenVAS ID: 800051
OpenVAS Nom: Adobe Reader/Acrobat Multiple Vulnerabilities - Nov08 (Linux)
OpenVAS Document: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Nom: 🔍

Renseignements sur les menacesinfo

Intérêt: 🔍
Acteurs actifs: 🔍
Groupes APT actifs: 🔍

Contre-mesuresinfo

Recommandé: Upgrade
Statut: 🔍

Heure 0 jour: 🔍

Chronologieinfo

30/10/2008 🔍
03/11/2008 +4 jours 🔍
03/11/2008 +0 jours 🔍
03/11/2008 +0 jours 🔍
04/11/2008 +0 jours 🔍
04/11/2008 +0 jours 🔍
05/11/2008 +1 jours 🔍
05/11/2008 +0 jours 🔍
08/11/2008 +3 jours 🔍
28/08/2009 +292 jours 🔍
17/03/2015 +2027 jours 🔍
03/08/2021 +2331 jours 🔍

Sourcesinfo

Fournisseur: adobe.com

Bulletin: us-cert.gov
Statut: Confirmé
Confirmation: 🔍

CVE: CVE-2008-4817 (🔍)
OVAL: 🔍

X-Force: 46331
SecurityTracker: 1021140
Vulnerability Center: 19945 - Adobe Acrobat Professional and Reader <8.1.3 Download Manager Remote Code Execution, Medium
SecurityFocus: 32105
Secunia: 32872
OSVDB: 49541 - Adobe Acrobat / Reader Download Manager AcroJS Function Heap Corruption Arbitrary Code Execution
Vupen: ADV-2008-3001

Entréeinfo

Établi: 17/03/2015 16:11
Mise à jour: 03/08/2021 07:41
Changements: 17/03/2015 16:11 (71), 16/10/2018 08:52 (12), 03/08/2021 07:41 (4)
Compléter: 🔍
Cache ID: 100:C16:40

Discussion

Aucun commentaire pour l'instant. Langues: fr + en.

Veuillez vous connecter pour commenter.

Do you know our Splunk app?

Download it now for free!